# Companion

object Companion (source)

## Functions

invoke
Link copied to clipboard
inline operator fun < Key , Value > invoke (baseUrl: String , httpClient: <Error class: unknown class>, contentType: <Error class: unknown class>, onNewValue: Flow< Pair < Key , Value >> = httpClient.createStandardWebsocketFlow( buildStandardUrl(baseUrl, onNewValueRoute), ), onValueRemoved: Flow< Key > = httpClient.createStandardWebsocketFlow( buildStandardUrl(baseUrl, onValueRemovedRoute), )): KtorWriteKeyValueRepoClient < Key , Value >